@font-face {
    font-family: RobotoCondensed-Regular;
    src: url(RobotoCondensed-Regular.ttf);
  }
* {
    box-sizing: border-box;
    margin: 0;
    padding:0;
    font-family: RobotoCondensed-Regular;
    color: azure;
     } 
 

body { background-image: url(images/bg.png);
       background-repeat: no-repeat;
       background-size: cover; 
       background-position: bottom right;  
       height:100%;
       
     }
.nav-bar{
    margin-top:20px;
    margin-bottom:20px;
} 
.nav-bar span{
    color: #078089;
}
.nav-bar ul li{
    margin-left: 20px;
    display: inline;
    font-size: 20px; 
    color: #078089;
   }

   .wrapper{
       width:100%;
       max-width: 940px;
       margin:0 auto 50px;
       /* background-color: red; */
       text-align: center;
       /*height: 86vh; */
   }
   .logo{
       width:100%;
       max-width:400px;
       height: auto;
   }
   .main-text{
       width:50%;
       margin:0 auto 30px;
       font-weight: normal!important;

   }
   .main-img{
       width: 90%;
       height: auto;
       margin: 0 auto;
   }
   .input-box-button {
    border: 1px solid white;
    width: 68%;
    display: inline-block;
}
   input[type=email] {
    width: 472px;
    height: 70px;
    background-color: transparent;
    float: left;
    border: none;
    font-size: 26px;
    padding-left: 10px;
    padding-right: 10px;
    outline: none;
}
input[type=submit] {
    height: 70px;
    width: 165px;
    float: left;
    font-size: 20px;
    border: none;
    color: black;
    outline: none;
    cursor:pointer;
    -webkit-appearance:none;
    background:white;
}
input[type=submit]:hover{
    opacity: 0.8;
}
   footer{
       text-align: center;
       text-transform: uppercase;
       margin-bottom:20px;
   }
   .social-icon i{
       font-size:16px;
       margin-bottom:20px;
       padding-left:10px;
   }

   .fab {
        font-size: 31px!important;
   }
   .subscribe{
       font-size:26px;
       margin-top:10px;
       color:#ff4000;
   }


/*	Responsive CSS by TWG Starts	*/
/*      All Biggest Screen Starts 	    */
@media screen and (min-width:1921px){
    .wrapper{
    min-height:86vh!important;
}

}

/*	For All Bigger Screen		*/
@media screen and (min-width:1281px) and (max-width:1920px){
   body{
    display:initial;
}
    .wrapper{
    min-height:86vh!important;
}
}

/*	For All Laptops		*/
@media screen and (min-width:1025px) and (max-width:1280px){
body{
    display:initial;
}
.wrapper{
    min-height:86vh!important;
}

}

/*	For iPad Landscape & Desktop		*/
@media screen and (min-width:801px) and (max-width:1024px){
body{
    display:initial;
}

}

/*	For iPad Portrait Only	*/
@media screen and (min-width:601px) and (max-width:800px){
body{
    display:contents;
    height:100%;
   }


input[type=email] {
    width: 68.9%!important;
}
.nav-bar{
    text-align:center;
}
}

@media screen and (max-width:768px){
input[type=email] {
    width: 63.3%!important;
}
body{
    display:initial;
    height:100%;
}
    
    
}

/*	For Android Landscape Only	*/
@media screen and (min-width:481px) and (max-width:600px){
	body{
    display:initial;
    height:100%;
    
}
.input-box-button{
    width:90%;
}
input[type=email] {
    width: 68.5%!important;
}
input[type=button] {
    /*width: 68.6%!important;*/
}
.nav-bar{
    text-align:center;
}
}

/*	For Android Portrait & iPhone Landscape 	*/
@media screen and (min-width:361px) and (max-width:480px){
body{
    display:initial;
    height:100%;
}
.input-box-button {
    width:90%;
}

input[type=submit] {
    height: 39px;
    width: 100px;
    font-size:16px;


}
input[type=email] {
    height: 39px;
    width: 68.9%!important;
    font-size:16px;
    
}
.subscribe {
    font-size: 16px;
}
.nav-bar ul li {
    display: block;
    font-size: 16px;
    line-height: 30px;
    color: #078089;
    text-align:center;
}

}

/*	For iPhone Portrait Only	*/
@media screen and (max-width:360px){
	body{
    display:initial;
}
.nav-bar{
    text-align:center;
}
.nav-bar ul li{
    dispaly:block;
}
.input-box-button{
    width:95%!important;
}
input[type=email] {
    
    width: 100%!important;

    
}
input[type=submit] {
    
    width: 100%!important;

    
}
}
/*	Responsive CSS by TWG Ends		*/


